.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.005371;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.005371;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.399666,0.000000,0.000000,0.399666,0,0);-ms-transform:matrix(0.399666,0.000000,0.000000,0.399666,0,0);-webkit-transform:matrix(0.399666,0.000000,0.000000,0.399666,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc3{color:rgb(255,255,255);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(237,39,46);}
.fc0{color:rgb(92,99,102);}
.fs2{font-size:32.000000px;}
.fs5{font-size:34.000000px;}
.fs4{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.fs1{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y26{bottom:39.966555px;}
.y1f{bottom:247.792642px;}
.y25{bottom:279.126421px;}
.y24{bottom:293.194649px;}
.y23{bottom:307.262876px;}
.y22{bottom:321.331104px;}
.y21{bottom:335.399331px;}
.y20{bottom:349.467559px;}
.y1e{bottom:363.535786px;}
.y1d{bottom:377.604013px;}
.y1c{bottom:407.658863px;}
.y1b{bottom:468.727759px;}
.y1a{bottom:483.435452px;}
.y19{bottom:497.503679px;}
.y18{bottom:513.490301px;}
.y17{bottom:529.476923px;}
.y13{bottom:532.674247px;}
.y14{bottom:533.953177px;}
.y16{bottom:545.463545px;}
.y11{bottom:548.660870px;}
.y12{bottom:549.939799px;}
.y15{bottom:561.450167px;}
.yf{bottom:577.436789px;}
.y10{bottom:578.715719px;}
.yd{bottom:593.423411px;}
.ye{bottom:594.702341px;}
.yb{bottom:609.410033px;}
.yc{bottom:610.688963px;}
.ya{bottom:639.464883px;}
.y7{bottom:921.149164px;}
.y8{bottom:924.026756px;}
.y5{bottom:937.135786px;}
.y6{bottom:940.013378px;}
.y3{bottom:953.122408px;}
.y4{bottom:956.000000px;}
.y9{bottom:983.177258px;}
.y1{bottom:1079.096990px;}
.y2{bottom:1111.389967px;}
.h3{height:24.484375px;}
.h6{height:26.014648px;}
.h5{height:33.666016px;}
.h4{height:36.726562px;}
.h1{height:42.847656px;}
.h2{height:55.089844px;}
.h0{height:1238.963211px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:92.722408px;}
.x5{left:94.321070px;}
.x2{left:103.913043px;}
.x4{left:367.692308px;}
.x3{left:535.551839px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs2{font-size:26.688982pt;}
.fs5{font-size:28.357043pt;}
.fs4{font-size:36.697350pt;}
.fs3{font-size:40.033473pt;}
.fs0{font-size:46.705718pt;}
.fs1{font-size:60.050209pt;}
.y0{bottom:0.000000pt;}
.y26{bottom:33.333333pt;}
.y1f{bottom:206.666667pt;}
.y25{bottom:232.800000pt;}
.y24{bottom:244.533333pt;}
.y23{bottom:256.266667pt;}
.y22{bottom:268.000000pt;}
.y21{bottom:279.733333pt;}
.y20{bottom:291.466667pt;}
.y1e{bottom:303.200000pt;}
.y1d{bottom:314.933333pt;}
.y1c{bottom:340.000000pt;}
.y1b{bottom:390.933333pt;}
.y1a{bottom:403.200000pt;}
.y19{bottom:414.933333pt;}
.y18{bottom:428.266667pt;}
.y17{bottom:441.600000pt;}
.y13{bottom:444.266667pt;}
.y14{bottom:445.333333pt;}
.y16{bottom:454.933333pt;}
.y11{bottom:457.600000pt;}
.y12{bottom:458.666667pt;}
.y15{bottom:468.266667pt;}
.yf{bottom:481.600000pt;}
.y10{bottom:482.666667pt;}
.yd{bottom:494.933333pt;}
.ye{bottom:496.000000pt;}
.yb{bottom:508.266667pt;}
.yc{bottom:509.333333pt;}
.ya{bottom:533.333333pt;}
.y7{bottom:768.266667pt;}
.y8{bottom:770.666667pt;}
.y5{bottom:781.600000pt;}
.y6{bottom:784.000000pt;}
.y3{bottom:794.933333pt;}
.y4{bottom:797.333333pt;}
.y9{bottom:820.000000pt;}
.y1{bottom:900.000000pt;}
.y2{bottom:926.933333pt;}
.h3{height:20.420720pt;}
.h6{height:21.697015pt;}
.h5{height:28.078490pt;}
.h4{height:30.631080pt;}
.h1{height:35.736260pt;}
.h2{height:45.946620pt;}
.h0{height:1033.333333pt;}
.w0{width:797.333333pt;}
.x0{left:0.000000pt;}
.x1{left:77.333333pt;}
.x5{left:78.666667pt;}
.x2{left:86.666667pt;}
.x4{left:306.666667pt;}
.x3{left:446.666667pt;}
}
